
.AppHeaders{
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 20px 4px 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.AppFooters {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px; /* Ajustez la hauteur selon vos besoins */
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: #fff; /* Couleur de fond du pied de page */
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.SideMenuAndPageContents {
  margin-top: 60px; /* Marge en haut pour le contenu de la page */
  display: flex;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
}
.App{
  display: flex;
  flex-direction: column;
  width: 100vw;
  height: 100vh;
}
.SideMenu{
  display : flex;
  flex-direction: column;
  height: 100vh;
}
.PageContent{
  width: 60vw;
  height: 100vh;
}